.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

body.home header#wrap-header {
    position: absolute;
    top: 0;
    background: none;
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    font-weight: normal;
}

body.home header#wrap-header .top-header {
    position: relative;
    z-index: 1001;
}

body.home header#wrap-header .menu-bg {
    position: relative;
    z-index: 1000;
}

.logo img {
    width: 80%;
    margin-top: 30px;
}

.th-bar-item {
    background: whitesmoke;
    color: #222;
    height: 100%;
}

.th-bar-item.black {
    background: #222;
    color: #fff;
}

.th-bar-item .desc {
    margin-top: 15px;
    text-transform: initial;
}

#mainSliderWrapper {
    -webkit-transition: left 0.3s linear;
    -moz-transition: left 0.3s linear;
    -ms-transition: left 0.3s linear;
    -o-transition: left 0.3s linear;
    left: 0;
    position: relative;
}

.mainSlider.slick-initialized {
    opacity: 1;
}

.mainSlider.slick-slider {
    margin-bottom: 0;
}

.slick-slider {
    padding: 0;
    list-style: none;
}

.mainSlider .slide .img--holder {
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
}

.mainSlider .slick-next {
    right: 50px;
}

.mainSlider .slick-prev {
    left: 50px;
}

.mainSlider .slick-prev, .mainSlider .slick-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    z-index: 9;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:before, .slick-next:before {
    font: normal normal normal 23px/1 FontAwesome;
    color: #727272;
    cursor: pointer;
    opacity: .50;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-next:before {
    content: "\f105";
}

.slick-prev:before {
    content: "\f104";
}

.mainSlider:hover .slick-prev:before, .mainSlider:focus .slick-prev:before, .mainSlider:hover .slick-next:before, .mainSlider:focus .slick-next:before {
    opacity: 1;
}

.slick-prev:hover:before, .slick-next:hover:before {
    color: #ec282c;
}

.mainSlider .slick-prev:before, .mainSlider .slick-next:before {
    font-size: 50px;
    line-height: 50px;
    color: #e63c3c;
}

.slick-track .slide {
    border: 0px;
}

#mainSliderWrapper .search-1 {
    position: absolute;
    width: 100%;
    top: 60%;
    left: 0;
}

.slider-top-div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 45%;
    z-index: 100;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.9) 45%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.9) 45%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.9) 45%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0);
}

.product-grid-2 .product-caption .product-name span {
    padding: 12px 5px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #d11717;
    background: none;
}

.menu-bg {
    margin-bottom: 0px;
}

header#wrap-header {
    padding-bottom: 30px;
    background: url("../images/header-bg.jpg") center center no-repeat;
    background-size: cover;
}

.ht-tabs li a,
.list-group-item:first-child,
.list-group-item:last-child {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.list-group-item {
    padding: 6px 10px;
}

@media (max-width: 767px) {
    .row-eq-height {
        display: initial !important;
    }

    .logo img {
        width: 100px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    body.home header#wrap-header {
        position: relative;
    }

    .slider-top-div {
        display: none;
    }

    .mainSlider.slick-slider {
        margin-bottom: 40px;
    }

    .mainSlider .slide .img--holder {
        min-height: 145px;
    }

    .top-header ul {
        float: none !important;
        text-align: center;
    }

    .top-header ul li {
        float: none;
        display: inline-block;
    }

    .top-header ul li a {
        padding: 13px 5px !important;
    }
}

.gallery-groups .item {
    display: inline-block;
    padding: 8px;
    font-weight: bold;
    border: #0d95e8 3px;
    text-align: center;
    vertical-align: middle;
    color: #242424;
    font-size: 22px !important;
    background-color: white;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    min-width: 100px !important;
    margin-top: 6px;

}

.gallery-groups {

    height: 60px;
    background-color: #f5f5f5;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 10px;
}

.gallery-groups h3::after {
    position: absolute;
    top: 0px;
    right: -66px;
    content: '';
    border-width: 33px;
    border-style: solid;
    border-top-color: rgba(0, 0, 0, 0);
    border-right-color: rgba(0, 0, 0, 0);
    border-left-color: #0c0c0c;
    border-bottom-color: #0c0c0c;
    border-left-color: #fff;
    border-bottom-color: #fff;
}

.gallery-groups h3 {
    background-color: white;
    height: 100%;
    float: left;
    margin-bottom: 0px;
    padding: 17px 20px 17px 0px;
    position: relative;
    height: 60px;
    display: inline-block;
}

.catalog-item {
    padding: 20px 10px 20px 10px;
    height: 400px;
    font-weight: bold;
    color: #000;
    padding-left: 5px;
    border: 2px solid #e0e0e0;
    text-align: left;
    margin-bottom: 25px;
}

.catalog-img {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.height-90 {
    height: 90%;
}

.height-10 {
    height: 10%;
}

.catalog-img img {
    max-height: 100%;
    width: 100%;
    text-align: center;
    vertical-align: middle;

}

.catalog-text {
    margin: 15px;
    text-align: center;
    vertical-align: middle;
    font-weight: 24px;
}

.catalog-text p {
    text-align: center;
    text-transform: uppercase;
}

.catalog-item a {
    text-decoration: none !important;
}

.catalog-item a:hover {
    text-decoration: none !important;
}

.catalog-description p {
    text-indent: 30px;
    text-align: justify;
}

.btn-brand {
    border-bottom: 1px solid #ccc !important;
    padding: 2px !important;
    margin: 6px;
    font-size: 14px;
}

.btn-brand.active {

    border-bottom: 5px solid #d11717 !important;

}

.btn-brand:hover {
    border-bottom: 5px solid #d11717 !important;

}

.image img {
    max-height: 180px !important;
    max-width: 90%;
}

.cargo-input {
    display: none;
}

.product-description-text {
    font-size: 12px;
    word-break: break-all;
}

@media (max-width: 991px) {
    .product-description-text {
        margin-bottom: 10px;
    }
}

.d-none {
    display: none !important;
}

.fixed-whatsapp {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: url('../images/fixed-whatsapp.png') center center no-repeat;
    background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    -webkit-background-size: contain;
    width: 40px;
    height: 40px;
}

#whatsapp-wrap {
    position: fixed;
    top: calc(50% - 200px);
    right: 0;
    overflow: visible;
    z-index: 1010;
}

#professional-whatsapp-passive {
    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
    height: 70px;
    line-height: 70px;
    font-size: 18px;
    color: #fff;
    padding-right: 15px;
    padding-left: 80px;
    background-color: #30ba45;
    box-shadow: -5px 5px 0 0 rgba(0, 0, 0, .2);
    transition-duration: .5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    -webkit-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    cursor: pointer;
    direction: inherit;
    letter-spacing: 1px;
    z-index: 33;
    font-weight: 500;
    font-family: "Segoe UI", "Segoe WP", "Segoe Regular", sans-serif;
}

#professional-whatsapp-passive:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 70px;
    height: 70px;
    background: url('../images/wp-passive.png') no-repeat 17px center;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

#whatsapp-wrap.active #professional-whatsapp-passive {
    left: -310px;
}

#professional-whatsapp-active {
    position: absolute;
    top: 70px;
    right: -250px;
    width: 250px;
    height: 300px;
    text-align: center;
    background-color: #30ba45;
    box-shadow: 5px 5px 0 0 rgba(0, 0, 0, .2);
}

#whatsapp-wrap.active #professional-whatsapp-active {
    right: 0;
}

#whatsapp-close {
    float: left;
    width: 100%;
    padding: 10px 15px;
    box-sizing: border-box;
    color: #fff;
    text-align: left;
    cursor: pointer;
}

#whatsapp-text {
    float: left;
    width: 100%;
    font-size: 21px;
    color: #fff;
    text-transform: capitalize;
    padding-top: 80px;
    background: url('../images/wp-text.png') no-repeat center 0;
    margin: 20px 0 30px;
    font-family: "Segoe UI", "Segoe WP", "Segoe Regular", sans-serif;
}

#whatsapp-link {
    display: inline-block;
    width: 150px;
    line-height: 35px;
    font-size: 21px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 2px;
}

@media screen and (max-width: 769px) {
    #whatsapp-wrap {
        top: calc(60% - 150px);
    }

    #professional-whatsapp-passive {
        width: 0;
        height: 40px;
        line-height: 40px;
        padding-right: 0;
        padding-left: 40px;
        overflow: hidden;
    }

    #professional-whatsapp-passive:before {
        width: 40px;
        height: 40px;
        background-size: 50%;
        -moz-background-size: 50%;
        -o-background-size: 50%;
        -webkit-background-size: 50%;
        background-position: 10px center;
    }

    #professional-whatsapp-active {
        top: 40px;
        height: 250px;
    }

    #whatsapp-text {
        line-height: 22px;
        font-size: 18px;
        padding-top: 70px;
        margin: 10px 0 20px;
    }
}

.brand-filters-header {
    background: #d11717;
    color: #fdfdfd;
}

.brand-filters-header .btn-brand {
    color: #fdfdfd;
    border-color: #fff !important;
}

.brand-filters-header .btn-brand:hover,
.brand-filters-header .btn-brand.active {
    border-bottom: 3px solid #fff !important;
}

#mainSliderWrapper .search-1 {
    display: none;
}

.mobile-search {
    display: block;
}

.home-products-wrapper {
    padding-top: 60px;
}

.home-products-wrapper .product-grid {
    margin-top: 50px;
}

@media screen and (min-width: 769px) {
    .mobile-search {
        display: none;
    }

    #mainSliderWrapper .search-1 {
        display: block;
    }

    .home-products-wrapper {
        padding-top: 45px;
    }

    .home-products-wrapper .product-grid {
        margin-top: 0;
    }
}